Description: test installed script when run under autopkgtest
Origin: vendor
Forwarded: not-needed
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2015-09-04

--- a/t/00-compile.t
+++ b/t/00-compile.t
@@ -13,8 +13,10 @@
     'Pod/Perldoc/ToMarkdown.pm'
 );
 
+my $bindir = $ENV{AUTOPKGTEST_TMP} ? '/usr/bin' : 'bin';
+
 my @scripts = (
-    'bin/pod2markdown'
+    "$bindir/pod2markdown"
 );
 
 # fake home for cpan-testers
--- a/t/pod2markdown.t
+++ b/t/pod2markdown.t
@@ -11,6 +11,8 @@
   ? ('blib/lib', 'blib/script')
   : ('lib',      'bin');
 
+$bin = '/usr/bin' if $ENV{AUTOPKGTEST_TMP};
+
 my $script = catfile($bin, qw(pod2markdown));
 
 my ($tmp_in,   $infile) = tempfile( 'pod2markdown-in.XXXXXX',  TMPDIR => 1, UNLINK => 1 );
